/* ==========================================================================
	 PAGINATION
	 ===========================================================================*/
.pagination{
	display: block;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	@include mq('desktop-max', 'max') {
		padding-top: 35px;
		padding-bottom: 20px;
	}
	@include mq('tablet', 'max') {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	li{
		display: inline-block;
		vertical-align: middle;
		font-weight: 400;
		&:not(:nth-last-child(2)){
			&:after{
				content: '.';
				display: inline-block;
				vertical-align: middle;
				margin-left: 12px;
				margin-right: 12px;
				color: #979797;
			}
		}
		>span{
			display: inline-block;
			vertical-align: middle;
			color: $color-main;
			text-decoration: underline;
		}
		>a{
			display: inline-block;
			vertical-align: middle;
			color: #979797;
			&:hover{
				color: $color-main;
			}
		}
		.icon{
			vertical-align: middle;
		}
	}
}
.pagination{
	.pagination__prev,
	.pagination__next{
		&:not(:nth-last-child(2)){
			&:after{
				display: none;
			}
		}
		>a{
			text-decoration: underline;
			@include mq('tablet', 'max') {
				font-size: 0;
			}
			&:hover{
				text-decoration: none;
			}
		}
	}
}
.pagination__prev{
	@include mq('tablet') {
		margin-right: 85px;
	}
	@include mq('tablet', 'max') {
		margin-right: 10px;
	}
	.icon{
		@include mq('tablet') {
			margin-right: 6px;
		}
	}
}
.pagination__next{
	@include mq('tablet') {
		margin-left: 85px;
	}
	@include mq('tablet', 'max') {
		margin-left: 10px;
	}
	.icon{
		@include mq('tablet') {
			margin-left: 6px;
		}
	}
}
/* end pagination */
